/* @import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700&display=swap'); */
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,700&display=swap');
body{
	font-family: 'Raleway', sans-serif !important;
}
::selection {
	color: #fff;
	background: #65c178
}

::-moz-selection {
	color: #fff;
	background: #65c178
}

html,
body {
	height: 100%;
    min-height: 100%;
    background:#fafafa;
}

body {
	font-family: 'Raleway', sans-serif;
	color: #6d6d6d;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

body.contentpage {
	padding-top: 80px
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 30px;
	color: black;
}
/* abhishek start*/


/* navigation  start*/
 #nav-icon4 span {
	display: block;
	position: absolute;
	height: 9px;
	width: 100%;
	background: #d3531a;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
  }
  
  
   #nav-icon4 {
	width: 25px;
	height: 45px;
	position: relative;
	margin: 0px auto;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
  }
  
   #nav-icon4 span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #d3531a;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
  }
  
  /* Icon 4 */
  
  #nav-icon4 {
	margin-right: 20px;
    margin-top: 3px;
  }
  
  #nav-icon4 span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
  }
  
  #nav-icon4 span:nth-child(2) {
	top: 8px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
  }
  
  #nav-icon4 span:nth-child(3) {
	top: 16px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
  }
  
  #nav-icon4.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -3px;
	left: 8px;
  }
  
  #nav-icon4.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
  }
  
  #nav-icon4.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-53deg);
    top: 16px;
    left: 9px;
  }
/* navigation end */
.testimonial-section .Bottom-imgs:before{
    height: 198px;
    width: 151px;
    right: -67px;
}
.testimonial-section .Bottom-imgs:after{
    height: 190px;
    width: 131px;
}
.our_process .first-bk-img:before{
	right: 0;
    top: 0;
}
.our_process .first-bk-img:after{
	left: 0;
    top: 0;
}
#quote-carousel .carousel-indicators li{
	border: 1px solid #923233;
    border-radius: 11px;
}
.carousel-indicators .active{
	background: #923233 !important;
}
body .carousel-indicators {
    bottom: -37px;
}
body .our_process, .Featured_Products{
	position: relative;
}
.Featured_Products_wrap .first-bk-img:before{
	right: 0;
    top: 0px;
}
.Featured_Products_wrap .first-bk-img:after{
	left: 0;
    top: 0px;
}
#quote-carousel .left i{
    background: #fafafa;
    padding: 15px 15px;
    border-radius: 36px;
    position: absolute;
    top: 33%;
    left: -76%;
    border: 1px solid #fafafa;
    box-shadow: 2px 2px 2px #827d7d;
    color: #923233;
    opacity: 1;
}
#quote-carousel .right i{
	background: #fafafa;
    padding: 15px 15px;
    border-radius: 36px;
    position: absolute;
    top: 33%;
    right: -76%;
    border: 1px solid #fafafa;
    box-shadow: 2px 2px 2px #827d7d;
    color: #923233;
    opacity: 1;
}
.subs  label{
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    font-size: 12px;
}
.subs  label input[type="text"]{
	display: block;
    width: 100%;
    padding: 11px;
}
.adds h5{
	color: white;
    font-weight: bold;
    margin-bottom: 9px;
    font-size: 16px;
}
.adds p{
	color: white !important;
    margin-bottom: 10px;
    font-size: 12px;
    font-family: sans-serif;
}
.subs  label button{
	right: 0;
    position: absolute;
    background: #923233;
    border: 1px solid #923233;
    color: white;
    top: 0;
    padding: 14px 16px;
}
.wrap-spice h5{    color: #923233;
    font-weight: 800;
    margin: 0;
    margin-top: 20px;
	font-size: 16px;
}
.top-three-sp h4{
    font-size: 18px;
    font-weight: 800;
    color: #923233;
    margin: 30px 0;
}
.Bottom-imgs{
	position: relative;
}
.Bottom-imgs:after{
	content: "";
    position: absolute;
    height: 152px;
    width: 131px;
    left: 0;
    bottom: 2px;
    background-image: url(../images/image4.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}
.Bottom-imgs:before{
	content: "";
    position: absolute;
    height: 152px;
    width: 131px;
    right: -40px;
    bottom: 2px;
    background-image: url(../images/image3.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}
.first-bk-img:after{
    content: "";
    position: absolute;
    height: 152px;
    width: 131px;
    left: 25px;
    top: 2px;
    background-image: url(../images/image1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}
.first-bk-img:before{
    content: "";
    position: absolute;
    height: 216px;
    width: 138px;
    right: 22px;
    top: 2px;
    background-image: url(../images/image2.jpg);
    background-repeat: no-repeat;
}
.klikk.Bottom-imgs:before{
    right: -67px;
}
#carousel-example-generic{
	padding: 0 160px;
}
/* .testimonial-section .left {
	position: absolute;
    bottom: 45%;
    left: 10%;
}
.testimonial-section .right {
	position: absolute;
    bottom: 45%;
    right: 10%;
} */

.controls{
	width: 100%;
}

.color-maroon{color:#913333; font-weight: 600}
.about-wrp-oli h2{
	font-size: 26px;
}
.bk-wrap-white{    background: white;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
	box-shadow: 0px 0px 3px 0px #00000024;
	margin-bottom: 40px;
	
}
.padding-mld{
	text-align: center;
    padding: 80px;
}
.w-100{width: 100%;}
.bk-color{
	background: white;
    text-align: center;
    border: 1px solid whitesmoke;
    border-radius: 5px;
    margin-top: 40px;
    padding: 48px 30px;
    
}
.btun{
	background: #923233 !important;
    color: white;
    padding: 10px 17px;
    display: inline-block;
    border-radius: 3px !important;
    font-weight: 600;
    border-color: #923233 !important;
    font-size: 12px;
    letter-spacing: 1px;
}
.btun:hover{
	color: white;
	background: #711e1f !important;
    box-shadow: 3px 4px 7px #00000045;
}
.wrap-reltv-box{
    position: relative;
    top: -152px;
    padding: 0 20px;
}
.title-holder span:after{
	content: "Our Customers";
    opacity: 0.2;
    position: absolute;
    font-size: 60px;
    left: -60px;
    text-transform: uppercase;
    top: -11px;
    white-space: nowrap;
    color: #90909070;
    font-weight: 800;
    letter-spacing: 5px;
}
.title-holder span{position: relative;}
.about-wrp-oli h1{
	font-weight: 100;
	color: black;
}
.footer .contact-info .social a{
	background: white;
}
.our_process .title-holder span:after{
	content: "OUR PROCESS";
    left: -202px;
    top: -14px;
}
.our_process img{
	margin: 47px 0;
}
.Featured_Products_wrap .title-holder span:after{
	content: "FEATURED PRODUCTS";
    left: -209px;
    top: -14px;
}
#video .title-holder span:after{
	content: "OUR VIDEOS";
    left: -127px;
    top: -14px;
}
#video .title-holder{
	margin-bottom: 57px;
}
#video .padding-mld{
	padding: 80px 100px 49px 100px;
}
.our_process .Bottom-imgs:before{
    height: 214px;
}
.our_process .Bottom-imgs:after{
    height: 214px;
}
.sub-sub-title{
	font-weight: 800;
    margin: 30px 30px 0px 30px;
}
.wrap-para{
	padding: 0 118px;
}
body .homepage .affix .btn{
	color:white !important
}
.sub-btn{
	padding: 7px;
    font-size: 9px;
    font-weight: bolder;
    margin-bottom: 50px;
}
.sub-btn + .title-holder{
	margin-bottom: 90px;
}
.padding-bottom-40{
	padding-bottom: 60px;
}
.Featured_Products_wrap .Bottom-imgs:before{
	height: 230px;
    width: 150px;
    right: -53px;
}
#carousel-example-generic .img-responsive{
	border-radius: 100px
}
#quote-carousel small{
    font-size: 24px;
    color: black;
    display: inline-block;
    margin-bottom: 10px;
}
.hero-overlay{
	position: absolute;
    top: 0;
    width: 100%;
}
.overlay-middle{
    width: 500px;
    background: #00000078;
    color: white;
    margin-top: 22%;
    box-shadow: 2px 3px 5px #000000a6;
    padding: 26px;
    border-radius: 4px;
}
.overlay-middle h2{
	color: white;
    font-weight: 600;
    margin-bottom: 15px;
}
.plays h3{
    color: white;
    font-weight: 800;
}
.plays h3{
    color: white;
    font-weight: 800;
}
.plays{margin-top: 10%}
.plays .pull-left i{color: #1d852e;
    font-size: 46px;
    vertical-align: middle;
    margin-right: 9px;}
.overlay-middle p{
	color: white
}
/* abhishek end */
h3 span {
	background: #fff;
	display: inline-block;
	height: 100%;
	padding: 0 25px
}

p {
    margin-bottom: 30px;
    line-height: 24px;
    color: black;
}

a {
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	color: #65c178
}

a:hover {
	text-decoration: none;
	color: #585858
}

img {
	max-width: 100%;
	height: auto
}

.homepage .navbar,
.contentpage .navbar {
	min-height: 80px;
	margin: 0;
	border: none;
	background: linear-gradient(#3e3e3e3d, #15141417, #00000000);
}

.navbar h1 {
	font-family: lato, sans-serif;
	text-transform: none;
	font-weight: 300;
	margin-top: 15px
}

.navbar h1 a.navbar-brand {
	color: #fff;
	padding: 0;
	height: auto;
	font-size: 40px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

/* .navbar h1 a.navbar-brand:hover {
	-webkit-transform: scale(.8);
	-moz-transform: scale(.8);
	transform: scale(.8);
	color: #f6f6f6
} */

.navbar h1 a.navbar-brand span {
	font-family: cabin, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 13px
}

.nav li a {
	font-family: cabin, sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	-webkit-animation: Navbar 1.5s normal;
	-moz-animation: Navbar 1.5s normal;
	-o-animation: Navbar 1.5s normal;
	animation: Navbar 1.5s normal
}

.navbar-default .navbar-nav li a {
	color: #fff
}

.nav li a {
	color: #585858;
	font-weight: 700;
	text-shadow: none;
	overflow: hidden;
	padding: 0 20px;
	height: 1.5em
}

.nav li a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s
}

.nav li a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.nav li a:hover span,
.nav li a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%)
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color:#923233;
	background: 0 0
}

.navbar-nav {
	float: right;
	margin-top: 30px
}

.nav .btn {
	margin-top: -7px;
	border: 2px solid #fff;
	background: 0 0;
	font-family: cabin, sans-serif;
	font-weight: 500;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-transform: uppercase;
	font-size: 12px;
	position: relative;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.nav .btn:hover {
	background: rgba(255, 255, 255, .3)
}

.navbar-nav li .dropdown-menu {
	margin-top: 29px;
	border-color: #e5e5e5;
	box-shadow: 0 2px 2px rgba(50, 50, 50, .1)
}

.navbar-default .navbar-nav .open a,
.navbar-default .navbar-nav .open a:hover,
.navbar-default .navbar-nav .open a:focus {
	background: 0 0;
	color: #65c178
}

.nav .dropdown-menu li a {
	padding: 7px 20px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.contentpage .affix .nav .dropdown-menu .active a,
.contentpage .dropdown-menu .active a:hover,
.contentpage .dropdown-menu .active a:focus {
	color: #fff;
	background-color: #65c178
}

.navbar-default .navbar-toggle {
	border: 2px solid #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: #fff
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #65c178
}

.affix.navbar-default .navbar-toggle {
	border: 2px solid #65c178
}

.affix.navbar-default .navbar-toggle .icon-bar {
	background-color: #65c178
}

.affix.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: #fff
}

.affix.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #65c178
}

.homepage .affix-top,
.contentpage .affix-top {
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.homepage .affix,
.contentpage .affix {
	background: rgba(255, 255, 255, .95);
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    box-shadow: 2px 2px 6px #00000029;
}

.homepage .affix h1 a.navbar-brand,
.contentpage .affix h1 a.navbar-brand {
	color: #6d6d6d
}

.homepage .affix h1 a.navbar-brand:hover,
.contentpage .affix h1 a.navbar-brand:hover {
	color: #65c178
}

.homepage .affix h1 a.navbar-brand span,
.contentpage .affix h1 a.navbar-brand span {
	color: #adadad
}

.homepage .affix .btn,
.contentpage .affix .btn {
	color: white;
	border: 2px solid #65c178
}

.homepage .affix .nav li a,
.contentpage .affix .nav li a:before,
.contentpage .affix .nav li a,
.contentpage .affix .nav li a:before {
	color: #6d6d6d
}

.homepage .affix .nav li a:hover,
.contentpage.affix .nav li.active a,
.contentpage .affix .nav li a:hover,
.contentpage .affix .nav li.active a {
	color: #923233
}

#home_carousel {
	width: 100%;
	height: 100%;
	background: #923233;
	overflow: hidden
}

.caroufredsel_wrapper {
	width: 100%!important
}

#home_carousel .carousel-caption {
	height: 70%
}

#home_carousel .carousel-caption h2 {
	font-family: lato, sans-serif;
	font-size: 66px;
	text-shadow: none;
	text-transform: none;
	letter-spacing: -2px;
	margin-bottom: 30px;
	-webkit-animation: SlideTitle 1.5s normal;
	-moz-animation: SlideTitle 1.5s normal;
	-o-animation: SlideTitle 1.5s normal;
	animation: SlideTitle 1.5s normal;
	position: relative
}

#home_carousel .carousel-caption p {
	font-family: lato, sans-serif;
	font-size: 20px;
	text-shadow: none;
	margin-bottom: 30px;
	-webkit-animation: SlideDesc 1.5s normal;
	-moz-animation: SlideDesc 1.5s normal;
	-o-animation: SlideDesc 1.5s normal;
	animation: SlideDesc 1.5s normal;
	position: relative
}

#home_carousel img {
	height: 100%;
	width: 100%;
	position: relative;
	-webkit-animation: SlideBG 1.5s normal;
	-moz-animation: SlideBG 1.5s normal;
	-o-animation: SlideBG 1.5s normal;
	animation: SlideBGbtn 1.5s normal
}

#home_carousel .btn {
	border: 2px solid #fff;
	background: 0 0;
	font-family: cabin, sans-serif;
	font-weight: 500;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-transform: uppercase;
	font-size: 16px;
	position: relative;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-animation: SlideBtn 1.5s normal;
	-moz-animation: SlideBtn 1.5s normal;
	-o-animation: SlideBtn 1.5s normal;
	animation: SlideBtn 1.5s normal
}

#home_carousel .btn:hover {
	background: rgba(255, 255, 255, .3)
}

.carousel-control.right,
.carousel-control.left {
	background-image: none;
	opacity: 1 !important;
}

.carousel-indicators li,
.carousel-indicators li.active {
	width: 15px;
	height: 15px;
	border: none;
	margin: 0;
	background: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.carousel-indicators li {
	background: rgba(255, 255, 255, .3)
}

.carousel-indicators li:hover {
	background: #fff
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
	text-shadow: none;
	background: rgba(255, 255, 255, .3);
	padding: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-animation: NextBtn 1.5s infinite;
	-moz-animation: NextBtn 1.5s infinite;
	-o-animation: NextBtn 1.5s infinite;
	animation: NextBtn 1.5s infinite
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
	text-shadow: none;
	background: rgba(255, 255, 255, .3);
	padding: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-animation: PrevBtn 1.5s infinite;
	-moz-animation: PrevBtn 1.5s infinite;
	-o-animation: PrevBtn 1.5s infinite;
	animation: PrevBtn 1.5s infinite
}

/* .btn:hover {
	-webkit-transform: scale(.9);
	-moz-transform: scale(.9);
	transform: scale(.9)
} */

.col3 {
	margin: 70px 0 0;
	text-align: center
}

.col3 .roundal,
.centered .roundal {
	display: inline-block;
	font-size: 0;
	cursor: pointer;
	margin: 0 auto 30px;
	width: 125px;
	height: 125px;
	border-radius: 50%;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	background-color: #65c178!important
}

.col3 .roundal:hover,
.centered .roundal:hover {
	transform: scale(.9);
	-webkit-transform: scale(.9);
	-moz-transform: scale(.9);
	background-color: #585858!important
}

.col3 .roundal#kennel {
	background: url(../images/services-kennel.png) 50% 50% no-repeat
}

.col3 .roundal#grooming {
	background: url(../images/services-grooming.png) 50% 50% no-repeat
}

.col3 .roundal#adoption {
	background: url(../images/services-adoption.png) 50% 50% no-repeat
}

.col3 .roundal#walking {
	background: url(../images/services-walking.png) 50% 50% no-repeat
}

.col3 .roundal#advice {
	background: url(../images/services-advice.png) 50% 50% no-repeat
}

.col3 .roundal#play {
	background: url(../images/services-play.png) 50% 50% no-repeat
}

.col3 h3 {
	font-weight: 700;
	font-size: 14px;
	color: #585858
}

.btn {
	background: 0 0;
	font-family: cabin, sans-serif;
	font-weight: 500;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-transform: uppercase;
	font-size: 12px;
	padding: 8px 12px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.btn.btn-green {
	color: white;
    border: 2px solid #923233;
    letter-spacing: 2px;
    background: #923233;
}

.btn.btn-green:hover {
	background: #6d1314;
}

.centered {
	margin-top: 70px;
	text-align: center
}

.centered h3 {
	color: #585858;
	font-size: 28px;
	text-transform: none;
	background: url(../images/heading-bg.png) 50% 50% repeat-x;
	width: 80%;
	margin-left: auto;
	margin-right: auto
}

.centered p:last-child {
	margin-bottom: 0
}

#c-carousel {
	position: relative;
	min-height: 345px;
	padding: 0;
	margin: 50px 0 0
}

#wrapper {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0
}

#carousel div {
	text-align: center;
	width: 374px;
	padding: 0;
	margin: 0 1px 0 0;
	float: left;
	position: relative;
	overflow: hidden;
	background: #65c178;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

#carousel div:hover img {
	-khtml-opacity: .2;
	-moz-opacity: .2;
	-ms-filter: "alpha(opacity=20)";
	filter: alpha(opacity=20);
	filter: alpha(opacity=0.2);
	opacity: .2;
	-webkit-transform: scale(1.3) rotate(7deg);
	-moz-transform: scale(1.3) rotate(7deg);
	transform: scale(1.3) rotate(7deg)
}

#carousel div img {
	border: none;
	width: 100%;
	min-height: 276px;
	display: block;
	height: auto;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

#carousel div a {
	display: block;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700
}

#carousel div a::before {
	bottom: -20px;
	position: absolute;
	width: 100%;
	display: block;
	text-align: center;
	opacity: 1;
	z-index: 500;
	content: attr(data-hover);
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

#carousel div a:hover:before,
#carousel div a:focus {
	bottom: 35%
}

#carousel div:before {
	width: 100%;
	height: 38px;
	top: -38px;
	background: url(../images/view.png) 50% 50% no-repeat;
	content: "";
	position: absolute;
	display: block;
	opacity: 1;
	z-index: 500;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

#carousel div:hover:before,
#carousel div:focus {
	top: 35%
}

#c-carousel .pager {
	text-align: center;
	margin: 45px auto 0
}

#c-carousel .pager a {
	width: 15px;
	height: 15px;
	border: none;
	margin: 0 2px;
	display: inline-block;
	text-indent: -9999px;
	text-transform: capitalize;
	background: #cdcfd0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

#c-carousel .pager a.selected,
#c-carousel .pager a:hover {
	background: #65c178
}

.rehome {
	background: #f6f6f6;
	border-top: 1px solid #edeaea;
	margin: 70px 0 0
}

.rehome h4 {
	text-transform: none;
	font-size: 28px;
	color: #585858
}

.rehome h4 a {
	color: #65c178
}

.rehome h4 a:hover {
	color: #585858
}

.rehome .centered {
	margin-bottom: 70px
}

.staff {
	background: #363b3f url(../images/staff-bg.png) 0 0 no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0;
	overflow: hidden;
	min-height: 450px;
	margin: 70px 0
}

.staff .member {
	position: relative;
	-webkit-animation: FadeIn 1.5s normal;
	-moz-animation: FadeIn 1.5s normal;
	-o-animation: FadeIn 1.5s normal;
	animation: FadeIn 1.5s normal
}

.staff .member div {
	background: #fff;
	position: relative;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	left: 0!important;
	padding-bottom: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}

.staff .member div span {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	overflow: hidden;
	display: block;
	height: 129.5px;
	width: 129.5px;
	position: absolute;
	top: -60px;
	left: 50%;
	margin-left: -64px;
	border: 3px solid #fff;
	background: #65c178;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.staff .member div span:hover img {
	-khtml-opacity: .2;
	-moz-opacity: .2;
	-ms-filter: "alpha(opacity=20)";
	filter: alpha(opacity=20);
	filter: alpha(opacity=0.2);
	opacity: .2
}

.staff .member div span img {
	position: absolute;
	top: 0;
	left: 0;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.staff .member div span a {
	display: block;
	height: 35px;
	width: 35px;
	z-index: 100
}

.staff .member div span a:hover {
	-webkit-transform: rotate(360deg)
}

.staff .member div span a.facebook {
	background: url(../images/profile-facebook.png) no-repeat;
	position: absolute;
	top: 50%;
	left: -35%;
	margin-top: -17px
}

.staff .member div span:hover a.facebook {
	left: 15%
}

.staff .member div span a.twitter {
	background: url(../images/profile-twitter.png) no-repeat;
	position: absolute;
	top: 50%;
	right: -35%;
	margin-top: -17px
}

.staff .member div span:hover a.twitter {
	right: 15%
}

.staff .member div p {
	margin: 0 20px
}

.staff .member div h4 {
	font-size: 14px;
	font-weight: 700;
	background: #f6f6f6;
	display: block;
	margin-bottom: 20px;
	padding: 85px 0 20px;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0
}

.prices {
	background: #363b3f url(../images/prices-bg.png) 0 0 no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0;
	overflow: hidden;
	min-height: 450px;
	margin: 70px 0
}

.prices.services {
	margin-bottom: 0
}

.prices .costs {
	position: relative;
	-webkit-animation: FadeIn 1.5s normal;
	-moz-animation: FadeIn 1.5s normal;
	-o-animation: FadeIn 1.5s normal;
	animation: FadeIn 1.5s normal
}

.prices .costs div {
	background: #fff;
	position: relative;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	left: 0!important;
	padding-bottom: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}

.prices .costs div img {
	position: absolute;
	top: 10px;
	margin-left: -25px;
	left: 50%
}

.prices .costs div h4 {
	font-size: 14px;
	font-weight: 700;
	background: #f6f6f6;
	display: block;
	margin-bottom: 20px;
	padding: 85px 0 20px;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0
}

.prices .costs div p {
	margin: 0 20px 10px
}

.prices .costs div p.per-night {
	color: #65c178;
	font-weight: 700
}

.prices .costs div form {
	margin: 20px 20px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

.prices .costs div button {
	width: 100%
}

.services-single {
	margin-top: 70px
}

.adoption-single {
	margin-top: 50px
}

.services-single h2,
.adoption-single h2 {
	font-family: lato, sans-serif;
	font-size: 20px;
	text-transform: none
}

.social-share {
	overflow: hidden;
	padding: 15px;
	border: 1px solid #e6e6e6;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}

.social-share p {
	float: left;
	margin: 0
}

.social-share .twitter-share-button {
	margin-left: 30px
}

.social-share .pinterest-button {
	margin-left: 20px
}

.social-share .pinterest-button img {
	margin-top: -10px
}

.testimonials {
	background: #363b3f url(../images/testimonial-bg.png) 0 0 no-repeat;
	background-attachment: fixed
}

.testimonials .centered {
	margin: 0
}

.testimonials p {
	font-size: 22px;
	color: #fff;
	margin: 0
}

#home_testimonial {
	padding: 50px 0 120px
}

#home_testimonial .carousel-indicators {
	bottom: 50px
}

#home_testimonial .item p {
	position: relative;
	-webkit-animation: Testimonials 1.5s normal;
	-moz-animation: Testimonials 1.5s normal;
	-o-animation: Testimonials 1.5s normal;
	animation: Testimonials 1.5s normal
}

.contentpage #c-carousel {
	margin: 50px 0 68px
}

.adoption {
	margin-top: 20px
}

.adoption div {
	margin-top: 30px;
	overflow: hidden
}

.adoption div a,
.adoption div a img {
	background: #65c178;
	display: block;
	overflow: hidden;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0
}

.adoption div a:before {
	width: 100%;
	height: 38px;
	top: -38px;
	background: url(../images/view.png) 50% 50% no-repeat;
	content: "";
	position: absolute;
	display: block;
	opacity: 1;
	z-index: 500;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.adoption div:hover a:before {
	top: 35%
}

.adoption div:hover img {
	-khtml-opacity: .2;
	-moz-opacity: .2;
	-ms-filter: "alpha(opacity=20)";
	filter: alpha(opacity=20);
	filter: alpha(opacity=0.2);
	opacity: .2;
	-webkit-transform: scale(1.3) rotate(7deg);
	-moz-transform: scale(1.3) rotate(7deg)
}

.adoption div .title {
	background: #f6f6f6;
	padding: 30px 0;
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px
}

.adoption div:hover .title {
	background: #363b3f
}

.adoption div .title h5 {
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	overflow: hidden;
	height: 1.2em;
	margin-bottom: 0
}

.adoption div .title h5 span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform .5s;
	-moz-transition: -moz-transform .5s;
	transition: transform .5s
}

.adoption div .title h5 span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	color: #65c178;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.adoption div:hover .title h5 span,
.adoption div:focus .title h5 span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%)
}

.contentpage #c-carousel .featured {
	height: 276px;
	width: 374px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
	padding: 30px;
	background: #f6f6f6;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box
}

.contentpage #c-carousel .featured h3 {
	font-family: lato, sans-serif;
	color: #6d6d6d;
	font-size: 20px;
	text-transform: none
}

.contentpage #c-carousel .featured h3 span {
	font-size: 14px;
	color: #65c178;
	text-align: left;
	background: 0 0;
	padding: 0;
	font-weight: 700;
	font-family: cabin, sans-serif;
	text-transform: uppercase
}

.content h3 {
	color: #585858;
	font-size: 28px;
	text-transform: none;
	background: url(../images/heading-bg.png) 50% 50% repeat-x
}

.content h3 span {
	padding: 0 25px 0 0
}

.hours {
	margin-bottom: 30px
}

.hours div {
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
	padding: 15px 0
}

.hours div:last-child {
	border-bottom: none
}

.hours p {
	margin: 0
}

.hours div .day {
	float: left
}

.hours div .time {
	float: right;
	background: url(../images/clock.png) 0 50% no-repeat;
	padding-left: 25px
}

.prev-next {
	border-bottom: 1px solid #e6e6e6;
	margin-top: 70px;
	overflow: hidden
}

.prev-next a,
.prev-next span {
	color: #6d6d6d
}

.prev-next span.name,
.prev-next a:hover {
	color: #65c178
}

.prev-next .prev-page {
	float: left
}

.prev-next .next-page {
	float: right
}

.adoption-single ol {
	counter-reset: li
}

.adoption-single ol li {
	position: relative;
	padding: 2px 0 4px 10px;
	margin-bottom: 10px;
	list-style: none
}

.adoption-single ol li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: -2px;
	left: -2em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 2em;
	margin-right: 8px;
	padding: 4px;
	color: #fff;
	font-weight: 700;
	background: #65c178;
	text-align: center;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%
}

.adoption-single ol li span {
	display: inline-block;
	color: #65c178;
	font-weight: 700;
	width: 100px
}

.adoption-single .carousel-indicators {
	width: 100%;
	left: auto;
	margin: 0;
	position: relative;
	bottom: 0;
	margin-top: 15px
}

.adoption-single .carousel-indicators li {
	text-indent: initial;
	padding: 0;
	margin: 0 5px;
	width: 135px;
	height: 89px;
	overflow: hidden;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}

.adoption-single .carousel-indicators li.active {
	opacity: .5
}

.modal-content * {
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

#map {
	height: 490px;
	margin: 70px 0
}

#map * {
	max-width: none;
	width: auto
}

#contact_form label {
	display: none
}

#contact_form input,
#contact_form textarea {
	border: 1px solid #e2e0e0;
    border-bottom: 3px solid #e2e0e0;
	padding: 11px 15px;
	height: auto;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	text-transform: capitalize;
}

.contact-info {
	margin: 0;
	list-style: none
}

.contact-info li {
	font-size: 16px;
	padding: 10px 0 10px 50px;
	margin-bottom: 10px
}

.contact-info li.telephone {
	background: url(../images/telephone.png) 0 50% no-repeat
}

.contact-info li.address {
	background: url(../images/marker.png) 0 50% no-repeat
}

.contact-info li.mail {
	background: url(../images/mail.png) 0 50% no-repeat
}

.purchase {
	background: #2a3034;
	padding: 50px 0;
	margin-top: 70px
}

.purchase.nospace {
	margin: 0
}

.purchase p {
	color: #fff;
	font-weight: 300;
	font-size: 24px;
	line-height: 1em;
	margin: 0
}

.purchase p span {
	font-weight: 400;
	font-size: 14px;
	color: #908f8f
}

.purchase .purchase-button {
	text-align: right
}

.purchase .purchase-button .btn:hover,
.purchase .purchase-button .btn:focus {
	color: #908f8f;
	background: 0 0;
	border-color: #908f8f
}

.footer {
	background: #363b3f;
	padding: 70px 0 0
}

.footer h6 {
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase
}

.footer p {
	color: #908f8f
}

.footer a {
	color: #65c178
}

.footer a:hover {
	color: #fff
}

.footer .title {
	margin-bottom: 15px
}

.footer .title a {
	font-weight: 700
}

.footer ul {
	margin: 0 0 30px;
	padding: 0;
	list-style: none
}

.footer ul li {
	background: url(../images/arrow.png) 0 50% no-repeat;
	text-indent: 20px;
	margin-bottom: 10px
}

.footer ul li a {
	color: #908f8f
}

.footer ul li a:hover {
	color: #65c178
}

.footer .contact-info span {
	display: inline-block;
	width: 40px;
	color: #908f8f
}

.footer .contact-info .c-details {
	color: #65c178
}

.footer .contact-info .social {
	overflow: hidden;
	position: relative;
    left: -10px;
}
#carousel-example-generic .controls{
	position: relative;
    top: 100px;
    z-index: 999
}
#carousel-example-generic .controls .left{
	float: left;
}
#carousel-example-generic .controls a:hover{
	box-shadow: 2px 2px 2px #bbb5b5;
}
#carousel-example-generic .controls a{
	border-radius: 56px;
    height: 40px;
    width: 40px;
    line-height: 23px;
    text-align: center;
    color: #923233;
    background: white;
    border-color: #923233;
}
.view-all-web:hover{
	background: #923233;
	color: white;
}
.Featured_Products_wrap .view-all-web{
    position: relative;
    top: 72px;
}
.view-all-web{
	color: #923233;
    font-weight: 800;
    border: 1px solid;
    display: inline-block;
    padding: 10px 19px;
    border-radius: 51px;
    font-size: 14px;
}
#carousel-example-generic .controls .right{
	float: right;
}

.footer .contact-info .social a {
	display: block;
    float: left;
    margin-right: 5px;
    height: 30px;
    width: 30px;
    background: white;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}



.footer .contact-info .social a.facebook {
	padding: 8px;
    margin: 2px 2px 8px 6px;
    line-height: 0;
    float: inherit !important;
    display: inline-block;
}


.footer .copyright {
	border-top: 2px solid #4a4f53;
	padding-top: 30px
}

.footer .copyright a {
	color: #fff
}

.footer .copyright a:hover {
	color:white; 
}

#tabs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #e6e6e6;
	height: 42px;
	margin-bottom: 20px
}

#tabs ul li {
	float: left;
	padding: 10px 15px;
	top: 0;
	white-space: nowrap;
	border: none
}

#tabs ul li a {
	color: #6d6d6d
}

#tabs ul li.ui-tabs-active {
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #fff;
	margin-bottom: -1px;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0
}

#tabs ul li.ui-tabs-active a {
	color: #65c178
}

#tabs ul li.ui-tabs-active a:active,
#tabs ul li.ui-tabs-active a:focus,
#tabs ul li:active,
#tabs ul li:focus {
	border: none;
	outline: none;
	text-decoration: none
}

#accordion h4 {
	font-family: lato, sans-serif;
	text-transform: none;
	font-size: 15px;
	font-weight: 700;
	padding: 15px;
	border: 1px solid #e6e6e6;
	margin: 0 0 10px;
	background: url(../images/plus.png) 97% 50% no-repeat;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}

#accordion h4.ui-accordion-header-active {
	background: url(../images/minus.png) 97% 50% no-repeat
}

#accordion h4:hover {
	border-color: #65c178;
	color: #65c178;
	cursor: pointer
}

#accordion h4:focus,
#accordion h4:active {
	outline: none
}

.blog-holder {
	margin-top: 30px
}

.sidebar h3 {
	text-transform: none;
	font-size: 20px
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.sidebar ul li:before {
	content: '\e800';
	margin-right: 10px;
	font-weight: 400;
	vertical-align: middle;
	padding-top: 1px;
	display: inline-block;
	font-family: fontello-circle;
	color: #65c178;
	font-size: 8px
}

.sidebar #sidebar ul {
	margin: 0
}

.sidebar #sidebar .widget {
	margin: 0 0 25px
}

.sidebar #sidebar .widget #wp-calendar {
	width: 100%
}

.sidebar #sidebar .widget #wp-calendar caption {
	background: #f6f6f6;
	border: 1px solid #fff;
	padding: 5px;
	font-size: 16px
}

.sidebar #sidebar .widget #wp-calendar td,
.sidebar #sidebar .widget #wp-calendar th {
	text-align: center;
	padding: 5px
}

.sidebar #sidebar .widget #wp-calendar td {
	background: #f6f6f6;
	border: 1px solid #fff;
	padding: 5px
}

.sidebar #sidebar .widget #wp-calendar td.pad,
.sidebar #sidebar .widget #wp-calendar td#prev,
.sidebar #sidebar .widget #wp-calendar td#next {
	background: 0 0;
	text-align: left
}

.sidebar #sidebar .widget #wp-calendar td#today {
	background: #65c178;
	color: #fff;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.sidebar #sidebar .widget #wp-calendar td#today a {
	color: #fff
}

.sidebar #sidebar .widget #wp-calendar td#today:hover {
	background: #585858
}

.sidebar #sidebar .tagcloud a {
	font-size: 14px!important;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 8px 12px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}

.sidebar #sidebar .tagcloud a:hover {
	border-color: #65c178;
	background-color: #65c178;
	color: #fff
}

select:before {
	content: 'yes'
}

.sidebar #sidebar #search {
	border: 2px solid #e5e5e5;
	box-shadow: none;
	padding: 8px;
	background: url(../images/search.html) 95% 50% no-repeat;
	-webkit-box-shadow: none;
	-moz-box-shadow: none
}

.sidebar #sidebar .widget ul li {
	margin-bottom: 15px
}

.sidebar #sidebar .widget ul li .sub-menu {
	margin: 10px
}

.sidebar #sidebar .widget_rss ul li:before {
	content: '';
	margin: 0
}

.sidebar #sidebar .widget_rss a {
	font-weight: 700;
	display: block;
	margin-bottom: 10px
}

.sidebar #sidebar .widget_rss span {
	font-weight: 700
}

.form-control {
	height: auto
}

select {
	padding: 8px;
	margin: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 3px 0 #e5e5e5;
	-moz-box-shadow: 0 3px 0 #e5e5e5;
	box-shadow: 0 0 0 2px #e5e5e5;
	background: url(../images/dropdown-arrow.html) no-repeat 95% 50% #fff;
	color: #888;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	width: 100%
}

.blog-holder .posts .row .col-md-12 {
	margin-bottom: 50px
}

.blog-holder .posts h2 {
	color: #585858;
	font-size: 28px;
	text-transform: none;
	background: url(../images/heading-bg.png) 50% 50% repeat-x;
	margin-bottom: 15px
}

.blog-holder .posts h2 a {
	color: #585858
}

.blog-holder .posts h2 a:hover {
	color: #65c178
}

.blog-holder .posts h2 span {
	background: #fff;
	display: inline-block;
	height: 100%;
	padding: 0 25px 0 0
}

.blog-holder .posts .post-info span {
	display: inline-block;
	margin: 0 8px
}

.blog-holder .posts p.post-img-wrap {
	position: relative
}

.blog-holder .posts a.post-image:hover img {
	-khtml-opacity: .2;
	-moz-opacity: .2;
	-ms-filter: "alpha(opacity=20)";
	filter: alpha(opacity=20);
	filter: alpha(opacity=0.2);
	opacity: .2;
	-webkit-transform: scale(1.3) rotate(5deg);
	-moz-transform: scale(1.3) rotate(5deg);
	transform: scale(1.3) rotate(5deg)
}

.blog-holder .posts a.post-image img {
	border: none;
	width: 100%;
	display: block;
	height: auto;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.blog-holder .posts a.post-image {
	display: block;
	background: #65c178;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	position: relative
}

.blog-holder .posts a.post-image:hover:before,
.blog-holder .posts a.post-image:focus {
	top: 50%;
	margin-top: -19px
}

.blog-holder .posts a.post-image:before {
	width: 100%;
	height: 38px;
	top: -38px;
	background: url(../images/view.png) 50% 50% no-repeat;
	margin-left: -17px;
	content: "";
	position: absolute;
	display: block;
	opacity: 1;
	z-index: 500;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease
}

.pagination-wrap {
	border-top: #edeaea;
	background: #f6f6f6;
	padding: 25px 0
}

#pagination ul li {
	list-style: none;
	float: left;
	margin-right: 5px
}

#pagination a {
	font-size: 14px!important;
	display: inline-block;
	padding: 8px 14px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}

#pagination a:hover,
#pagination ul li.active a {
	border-color: #65c178;
	background-color: #65c178;
	color: #fff
}

#comments h3 {
	text-transform: none;
	font-size: 20px
}

#comments h4 {
	font-size: 14px;
	margin: 20px 0
}

#comments p {
	margin-bottom: 20px
}

#comments .comment-date em {
	color: #8f8f8f
}

#comments .comment-date span {
	display: inline-block;
	margin: 0 8px
}

#comments .vcard img,
.author-bio img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%
}

#comments .children {
	border-left: 2px solid #f6f6f6;
	margin: 30px 0 0 149px
}

#comments .children .vcard img {
	width: 80%;
	height: 80%;
	margin-top: 20px
}

.author-bio {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 30px 0 0;
	margin: 50px 0
}

.author-bio .author {
	color: #65c178;
	font-weight: 600
}

.author-bio span {
	color: #65c178;
	font-size: 14px;
	font-weight: 700;
	color: #585858;
	text-transform: uppercase
}

.author-bio .twitter,
.author-bio .facebook {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #65c178;
	display: inline-block;
	height: 35px;
	width: 35px;
	margin-right: 5px
}

.author-bio .twitter:hover,
.author-bio .facebook:hover {
	background: #363b3f
}

code {
	padding: 10px;
	font-size: 90%;
	color: #908f8f;
	padding 10px;
	background-color: #363b3f;
	white-space: normal;
	display: block;
	margin-top: 10px
}

.page-not-found {
	margin-bottom: 60px
}

@-webkit-keyframes Navbar {
	0% {
		opacity: 0;
		top: -20px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-moz-keyframes Navbar {
	0% {
		opacity: 0;
		top: -20px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-o-keyframes Navbar {
	0% {
		opacity: 0;
		top: -20px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@keyframes Navbar {
	0% {
		opacity: 0;
		top: -20px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-webkit-keyframes SlideBG {
	0% {
		transform: scale(1.2);
		-ms-transform: scale(1.2);
		-webkit-transform: scale(1.2)
	}
	100% {
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@-moz-keyframes SlideBG {
	0% {
		transform: scale(1.2);
		-ms-transform: scale(1.2);
		-webkit-transform: scale(1.2)
	}
	100% {
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@-o-keyframes SlideBG {
	0% {
		transform: scale(1.2);
		-ms-transform: scale(1.2);
		-webkit-transform: scale(1.2)
	}
	100% {
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@keyframes SlideBG {
	0% {
		transform: scale(1.2);
		-ms-transform: scale(1.2);
		-webkit-transform: scale(1.2)
	}
	100% {
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@-webkit-keyframes SlideTitle {
	0% {
		opacity: 0;
		left: -220px
	}
	100% {
		opacity: 1;
		left: 0
	}
}

@-moz-keyframes SlideTitle {
	0% {
		opacity: 0;
		left: -220px
	}
	100% {
		opacity: 1;
		left: 0
	}
}

@-o-keyframes SlideTitle {
	0% {
		opacity: 0;
		left: -220px
	}
	100% {
		opacity: 1;
		left: 0
	}
}

@keyframes SlideTitle {
	0% {
		opacity: 0;
		left: -220px
	}
	100% {
		opacity: 1;
		left: 0
	}
}

@-webkit-keyframes SlideDesc {
	0% {
		opacity: 0;
		right: -180px
	}
	100% {
		opacity: 1;
		right: 0
	}
}

@-moz-keyframes SlideDesc {
	0% {
		opacity: 0;
		right: -180px
	}
	100% {
		opacity: 1;
		right: 0
	}
}

@-o-keyframes SlideDesc {
	0% {
		opacity: 0;
		right: -180px
	}
	100% {
		opacity: 1;
		right: 0
	}
}

@keyframes SlideDesc {
	0% {
		opacity: 0;
		right: -180px
	}
	100% {
		opacity: 1;
		right: 0
	}
}

@-webkit-keyframes SlideBtn {
	0% {
		opacity: 0;
		transform: scale(0);
		-ms-transform: scale(0);
		-webkit-transform: scale(0)
	}
	30% {
		opacity: 0;
		transform: scale(.3);
		-ms-transform: scale(.3);
		-webkit-transform: scale(.3)
	}
	100% {
		opacity: 1;
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@-moz-keyframes SlideBtn {
	0% {
		opacity: 0;
		transform: scale(0);
		-ms-transform: scale(0);
		-webkit-transform: scale(0)
	}
	100% {
		opacity: 1;
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@-o-keyframes SlideBtn {
	0% {
		opacity: 0;
		transform: scale(0);
		-ms-transform: scale(0);
		-webkit-transform: scale(0)
	}
	100% {
		opacity: 1;
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@keyframes SlideBtn {
	0% {
		opacity: 0;
		transform: scale(0);
		-ms-transform: scale(0);
		-webkit-transform: scale(0)
	}
	100% {
		opacity: 1;
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1)
	}
}

@-webkit-keyframes PrevBtn {
	0% {
		margin-left: -5px
	}
	50% {
		margin-left: 0
	}
	100% {
		margin-left: -5px
	}
}

@-moz-keyframes PrevBtn {
	0% {
		margin-left: -5px
	}
	50% {
		margin-left: 0
	}
	100% {
		margin-left: -5px
	}
}

@-o-keyframes PrevBtn {
	0% {
		margin-left: -5px
	}
	50% {
		margin-left: 0
	}
	100% {
		margin-left: -5px
	}
}

@keyframes PrevBtn {
	0% {
		margin-left: -5px
	}
	50% {
		margin-left: 0
	}
	100% {
		margin-left: -5px
	}
}

@-webkit-keyframes NextBtn {
	0% {
		margin-right: -5px
	}
	50% {
		margin-right: 0
	}
	100% {
		margin-right: -5px
	}
}

@-moz-keyframes NextBtn {
	0% {
		margin-right: -5px
	}
	50% {
		margin-right: 0
	}
	100% {
		margin-right: -5px
	}
}

@-o-keyframes NextBtn {
	0% {
		margin-right: -5px
	}
	50% {
		margin-right: 0
	}
	100% {
		margin-right: -5px
	}
}

@keyframes NextBtn {
	0% {
		margin-right: -5px
	}
	50% {
		margin-right: 0
	}
	100% {
		margin-right: -5px
	}
}

@-webkit-keyframes Testimonials {
	0% {
		opacity: 0;
		left: -50px
	}
	15% {
		opacity: 0;
		left: -50px
	}
	100% {
		opacity: 1;
		left: 0
	}
}

@-moz-keyframes Testimonials {
	0% {
		opacity: 0;
		top: -30px
	}
	15% {
		opacity: 0;
		top: -30px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-o-keyframes Testimonials {
	0% {
		opacity: 0;
		top: -30px
	}
	15% {
		opacity: 0;
		top: -30px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@keyframes Testimonials {
	0% {
		opacity: 0;
		top: -30px
	}
	15% {
		opacity: 0;
		top: -30px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-webkit-keyframes FadeIn {
	0% {
		opacity: 0;
		top: 50px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-moz-keyframes Testimonials {
	0% {
		opacity: 0;
		top: 50px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-o-keyframes Testimonials {
	0% {
		opacity: 0;
		top: 50px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@keyframes Testimonials {
	0% {
		opacity: 0;
		top: 50px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@media(max-width:1200px) {
	#home_carousel {
		height: auto
	}
	#home_carousel .carousel-caption h2 {
		font-size: 48px
	}
	.nav li a {
		padding: 0 10px
	}
	#home_carousel .carousel-caption h2 {
		font-size: 40px
	}
	#home_carousel .carousel-caption p {
		font-size: 18px
	}
	#c-carousel .pager {
		margin-top: 20px
	}
	#c-carousel {
		min-height: 305px
	}
	.contentpage #c-carousel .featured {
		height: 256px;
		padding: 20px
	}
	.contentpage #c-carousel img {
		min-height: 256px
	}
	.contentpage #c-carousel .pager {
		margin-top: 50px
	}
}

@media(max-width:767px) {
	.navbar h1 {
		margin-left: 15px
	}
	.navbar-nav {
		float: none;
		background: #65c178;
		margin: 20px 0 0
	}
	.navbar-nav li.active {
		color: #6d6d6d!important
	}
	.navbar-toggle {
		margin-top: 20px
	}
	.navbar-collapse.collapse.in,
	.navbar-collapse.collapsing {
		padding-left: 0;
		padding-right: 0
	}
	.navbar-default .navbar-collapse {
		border: none;
		box-shadow: none
	}
	.navbar-default .navbar-collapse ul li {
		margin: 0 0 10px
	}
	.navbar-nav .purchase-btn {
		display: none
	}
	.homepage .affix .nav li a,
	.homepage .affix .nav li a:before {
		color: #fff
	}
	.homepage .affix .nav li a:hover,
	.homepage .affix .nav li.active a {
		color: #6d6d6d
	}
	.navbar-default .navbar-nav .open a,
	.navbar-default .navbar-nav .open a:hover,
	.navbar-default .navbar-nav .open a:focus {
		color: #6d6d6d
	}
	.adoption div a img {
		width: 100%
	}
	.purchase .purchase-button {
		text-align: left;
		margin-top: 30px
	}
	.purchase p {
		line-height: 1.3em
	}
	.centered h3 {
		width: 100%;
		font-size: 26px
	}
	.rehome h4 {
		font-size: 26px
	}
	#home_carousel .carousel-caption h2 {
		font-size: 28px;
		margin-top: 20px
	}
	#home_carousel .carousel-caption p,
	#home_carousel .btn,
	.carousel-control.right,
	.carousel-control.left {
		display: none
	}
	.prev-next .prev-page,
	.prev-next .next-page {
		width: 14px;
		overflow: hidden;
		height: 16px
	}
	.contentpage #c-carousel {
		margin-top: 80px
	}
	.prices .costs {
		margin-bottom: 20px
	}
	.contentpage #c-carousel .featured {
		height: 260px
	}
	.services-single .col-md-6 {
		margin-bottom: 20px
	}
	.social-share p {
		float: none;
		margin-bottom: 10px
	}
	.social-share .twitter-share-button {
		margin-left: 0
	}
	.staff .member {
		margin-bottom: 100px
	}
	.centered {
		margin-top: 50px
	}
	#map {
		height: 290px;
		margin: 50px 0
	}
	.col-md-3 .contact-info {
		padding: 0;
		margin-top: 20px
	}
}